
/* Variable */
"AY6-9q-1xq.title" = "Variable";

/* Default */
"CTc-at-4tW.title" = "기본값";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "그리드의 크기. “0”은 그리드 없음을 뜻함.";

/* Subdivision */
"Fet-BO-WhV.title" = "재분할";

/* File Settings */
"IYY-kk-pA7.title" = "파일 저장";

/* Other */
"JfN-F5-vvZ.title" = "기타";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "기본 글리프 다음에 연결된 대체 글리프 유지";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "그리드의 크기. “0”은 그리드 없음을 뜻함.";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "사용자 정의 이름 사용";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "그리드가 분할되는 요소.";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "그리드가 분할되는 요소.";

/* File format version */
"b3W-I6-Y4g.title" = "파일 형식 버전";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "키보드 이동 단위 Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "Layer Font";

/* Version 2 */
"hdc-Bx-WFy.title" = "Version 2";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "자동 정렬 비활성화";

/* Version 3 */
"sWi-im-AvO.title" = "Version 3";

/* Font type */
"tT4-gg-UvC.title" = "Font type";

/* Grid Spacing */
"upe-YB-GU8.title" = "그리드 간격";

/* Icon Set */
"vFf-fM-urx.title" = "Icon Set";
